## datalad 0.12.2

=== debian/changelog ===
datalad (0.12.2-2) unstable; urgency=medium

  * Just for source only upload

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 06 Feb 2020 23:55:56 -0800

datalad (0.12.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.
  
  [ Yaroslav Halchenko ]
  * New upstream release
  * Unbump debhelper to 11 for backporting
  * debian/control
    - Recommend datalad-container not datalad-containers
    - Boost python3-git dependency to 2.1.12
    - *Depend on p7zip-full which is used for archives handling

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 28 Jan 2020 09:46:50 -0500

datalad (0.12.1-1) unstable; urgency=medium

  * Fresh upstream bugfix release
  * debian/patches/deb_no_utf8 updated to not test unicode when python < 3.7
    (see https://github.com/datalad/datalad/issues/4016)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 15 Jan 2020 21:32:28 -0500

datalad (0.12.0-1) unstable; urgency=medium

  [ Michael Hanke ]
  * New upstream major release.
  * debian/control
    - add python3-distro to build-depends (Closes: #948533)
    - add python3-gitlab to Recommends.
    - boost minimal git-annex version to 7.20190503

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 11 Jan 2020 09:17:58 -0500

datalad (0.11.8-1) unstable; urgency=medium

  * Fresh upstream release (from tomorrow)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 10 Oct 2019 21:32:17 -0400

datalad (0.11.7-1) unstable; urgency=medium

  * Fresh upstream release
  * Use team@datalad.org not @neuro.debian.net address for Maintainers
  * debian/patches/python3.patch
    - removed changes to *procedures* - handled upstream more flexibly
  * debian/patches/deb_no_utf8
    - do not use unicode in OBSCURE_FILENAME due to a bug in git-annex

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 02 Sep 2019 09:18:59 +0200

datalad (0.11.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support and switch to python 3; patches by Steve Langasek;
    Closes: #935015

 -- Sandro Tosi <morph@debian.org>  Fri, 23 Aug 2019 17:58:36 -0400
