=== debian/control ===
--- 
+++ 
@@ -86,6 +86,7 @@
          p7zip-full,
          python3-appdirs,
          python3-distutils | libpython3-stdlib (<=3.6.4~rc1-2),
+         python3-distro,
          python3-fasteners,
          python3-git (>= 2.1.6~),
          python3-gitlab,
