## datalad 0.12.6

=== debian/changelog ===
datalad (0.12.6-1~nd110+1) bullseye; urgency=medium

  * Backported for bullseye.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 23 Apr 2020 18:07:58 -0400

datalad (0.12.6-1) unstable; urgency=medium

  * Fresh upstream release:
    - should resolve possible issues with an upcoming release of git-annex
  * debian/patches
    - CPed 0001* was removed, deb_no_utf8 was updated

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 23 Apr 2020 16:43:05 -0400
