=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: datalad
-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -52,7 +53,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: python3-datalad (= ${binary:Version}),
+Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
          python3-argcomplete,
          ${misc:Depends},
          ${python3:Depends}
@@ -81,7 +82,7 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
+Depends: neurodebian-popularity-contest, git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
          patool,
          p7zip-full,
          python3-appdirs,
