## datalad 0.13.2

=== debian/changelog ===
datalad (0.13.2-1) unstable; urgency=medium

  * New upstream release
    - since 0.12.x series, many tests instability issues were addressed.
      (Closes: #903213, #966948)
  * debian/rules
    - remove WRAPT_DISABLE_EXTENSIONS=1 workaround -- wrapt should no longer
      cause segfaults
  * debian/patches
    + 0001-BF-serve_path_via_http-HTTPPath-use-localhost-not-ha.patch
      a semi-blind patch to avoid hardcoding 127.0.0.1 and use localhost
      instead so to make it potentially work on IPv6 only setups.
      Please reopen if that does not fix it (Closes: #963856)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 13 Aug 2020 09:37:20 -0400

datalad (0.13.1-1) neurodebian; urgency=medium

  * New upstream major release
    - dopped all debian/patches/00*

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 17 Jul 2020 16:49:11 -0400

datalad (0.13.0-1) neurodebian; urgency=medium

  [ Michael Hanke ]
  * New upstream major release.
  * debian/control
    - add python3-annexremote as dependency.

  [ Yaroslav Halchenko ]
  * debian/patches
    + 0001-BF-TST-skip-one-case-of-test_ria_basics.test_binary_.patch
    + 0001-BF-annotate-tests-in-test_utils_cached_dataset-with-.patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 16 Jul 2020 23:41:09 -0400

datalad (0.12.7-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 29 May 2020 13:26:38 -0400

datalad (0.12.6-2) unstable; urgency=medium

  * Remove python3-boto from Build-Depends: we cannot test much of interactions
    with s3 anyways since credentials would not be available.
    This should prevent removal of datalad packages wherenever boto package
    is scheduled for removal.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 27 Apr 2020 12:21:24 -0400
