=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: datalad
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -12,9 +11,9 @@
                patool,
                p7zip-full,
                python3-all,
+               python3-annexremote,
                python3-appdirs,
                python3-argcomplete,
-               python3-boto,
                python3-dateutil,
                python3-distutils | libpython3-stdlib (<= 3.6.4~rc1-2),
                python3-distro,
@@ -53,7 +52,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
+Depends: python3-datalad (= ${binary:Version}),
          python3-argcomplete,
          ${misc:Depends},
          ${python3:Depends}
@@ -82,10 +81,11 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: neurodebian-popularity-contest, git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
+Depends: git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
          patool,
          p7zip-full,
          python3-appdirs,
+         python3-annexremote,
          python3-distutils | libpython3-stdlib (<=3.6.4~rc1-2),
          python3-distro,
          python3-fasteners,
@@ -99,14 +99,15 @@
          python3-mock,
          python3-msgpack,
          python3-pil,
-         python3-requests,
+         python3-requests (>=1.2),
          python3-simplejson,
          python3-six,
          python3-tqdm,
          python3-wrapt,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-exif,
+Recommends: python3-boto,
+            python3-exif,
             python3-github,
             python3-jsmin,
             python3-html5lib,
