=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,6 @@
 # to generate then per-Python version since some module requirements differ
 export PYBUILD_BEFORE_TEST=PYTHONPATH=$(CURDIR)/bin python{version} setup.py develop --install-dir bin/;cp -rp datalad.egg-info {build_dir}/;
 
-
-# so tests do not segfault
-export WRAPT_DISABLE_EXTENSIONS=1
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
