## datalad 0.13.6

=== debian/changelog ===
datalad (0.13.6-1) unstable; urgency=medium

  * Fresh upstream bugfix/minor release
  * d/patches
    - slightly refreshed to account for some portions included upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 14 Dec 2020 22:37:27 -0500

datalad (0.13.5-2) neurodebian; urgency=medium

  * debian/patches/deb_no_utf8
    - more skips and de-utf8-ing to please nd90 with elderly python 3.5
  * debian/control
    - add Build-Conflicts on git-annex 8.20200226-1 (present on nd20.04) 
      since it has a buggy initremote which causes a wide range of tests to fail

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 25 Nov 2020 18:31:59 -0500

datalad (0.13.5-1) unstable; urgency=medium

  [ Michael Hanke ]
  * New upstream release (skipped 0.13.4)

  [ Yaroslav Halchenko ]
  * Skip test_basics as a quick workaround fro
  https://github.com/datalad/datalad/issues/4753

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 23 Nov 2020 22:32:49 -0500

datalad (0.13.3-1) unstable; urgency=medium

  * debian/control
    - remove mentioning of Recommends for 'datalad' package which no longer
      has any Recommends (Closes: #969034)
    - remove python3-git from *Depends - no longer used

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 04 Sep 2020 09:23:57 -0400
