## datalad 0.13.7

=== debian/changelog ===
datalad (0.13.7-1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 13 Jan 2021 13:30:13 -0500

datalad (0.13.7-1) unstable; urgency=medium

  * Recent upstream bugfix/minor release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 13 Jan 2021 12:50:17 -0500
