=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: datalad
-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -21,7 +22,6 @@
                python3-fasteners,
                python3-iso8601,
                python3-jsmin,
-               python3-git (>= 2.1.12~),
                python3-github,
                python3-html5lib,
                python3-httpretty,
@@ -44,6 +44,7 @@
                python3-vcr,
                python3-whoosh,
                python3-wrapt
+Build-Conflicts: git-annex (= 8.20200226-1)
 Standards-Version: 4.4.1
 Vcs-Browser: https://github.com/datalad/datalad/
 Vcs-Git: https://github.com/datalad/datalad.git -b debian
@@ -52,7 +53,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: python3-datalad (= ${binary:Version}),
+Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
          python3-argcomplete,
          ${misc:Depends},
          ${python3:Depends}
@@ -74,14 +75,11 @@
   - crawl web sites to automatically prepare and update git-annex
     repositories with content from online websites, S3, etc (install
     datalad-crawler)
- .
- This package provides the command line tools.  Install without
- Recommends if you need only core functionality.
 
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
+Depends: neurodebian-popularity-contest, git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
          patool,
          p7zip-full,
          python3-appdirs,
@@ -89,7 +87,6 @@
          python3-distutils | libpython3-stdlib (<=3.6.4~rc1-2),
          python3-distro,
          python3-fasteners,
-         python3-git (>= 2.1.6~),
          python3-gitlab,
          python3-humanize,
          python3-iso8601,
