=== debian/changelog ===
datalad (0.14.0-1) unstable; urgency=medium

  * Fresh upstream release
  * d/control
    - announce breakage of older datalad-container

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 02 Feb 2021 13:13:27 -0500

datalad (0.14.0~rc1+git10-g1b22107ac-1) experimental; urgency=medium

  * Fresh release candidate
  * d/control
    - need python >= 3.6 and fasteners >= 0.14

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 28 Jan 2021 09:03:13 -0500
