=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: datalad
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -11,6 +10,7 @@
                help2man,
                patool,
                p7zip-full,
+               python3 (>= 3.6),
                python3-all,
                python3-annexremote,
                python3-appdirs,
@@ -19,7 +19,7 @@
                python3-distutils | libpython3-stdlib (<= 3.6.4~rc1-2),
                python3-distro,
                python3-exif,
-               python3-fasteners,
+               python3-fasteners (>= 0.14~),
                python3-iso8601,
                python3-jsmin,
                python3-github,
@@ -53,7 +53,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
+Depends: python3-datalad (= ${binary:Version}),
          python3-argcomplete,
          ${misc:Depends},
          ${python3:Depends}
@@ -79,14 +79,15 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: neurodebian-popularity-contest, git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
+Depends: git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
          patool,
          p7zip-full,
+         python3 (>= 3.6),
          python3-appdirs,
          python3-annexremote,
          python3-distutils | libpython3-stdlib (<=3.6.4~rc1-2),
          python3-distro,
-         python3-fasteners,
+         python3-fasteners (>= 0.14~),
          python3-gitlab,
          python3-humanize,
          python3-iso8601,
@@ -123,6 +124,7 @@
           datalad-containers,
           datalad-crawler,
           datalad-neuroimaging
+Breaks: datalad-container (<< 1.1.2)
 Provides: ${python3:Provides}
 Description: data files management and distribution platform
  DataLad is a data management and distribution platform providing
