## datalad 0.14.7

=== debian/changelog ===
datalad (0.14.7-1~nd18.04+1) bionic; urgency=medium

  * Backported for bionic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 15 Aug 2021 18:27:03 -0400

datalad (0.14.7-1) unstable; urgency=medium

  * Fresh upstream release. Upload to unstable celebrate bullseye release
  * d/control
    - add python3-gitlab to *Depends
  * d/patches
    - CPed 00* patches dropped

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 15 Aug 2021 15:31:36 -0400

datalad (0.14.6-1) experimental; urgency=medium

  * Fresh upstream release
  * d/p
    - dropped CPed upstream patches
    - refreshed patches
    - added 0001-RF-TST-do-not-test-for-no-EASY-and-pkg_resources-in-.patch
      submitted upstream: https://github.com/datalad/datalad/pull/5817
    - added 0001-BF-import-importlib.metadata-not-importlib_metadata-.patch
      to avoid requiring importlib_metadata backport package
  * due to upstream switching to use versioneer, we should package
    based on released upstream releases on pypi, not based on merged
    release tags.  debian-upstream branch will track releases from pypi
  * d/rules
    - trying to be optimistic and removing skipping some selected tests
  * d/control
    - add python3-importlib-metadata (for python3 < 3.8) to *depends
      Note: that we do not have backports for it in neurodebian

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 22 Jul 2021 18:49:35 -0400

datalad (0.14.3-1) experimental; urgency=medium

  * Fresh upstream release.
  * d/p
    - deb_no_utf8 is refreshed
    - deb_skip_if_no_github - added

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 29 Apr 2021 08:49:51 -0400

datalad (0.14.2-1) UNRELEASED; urgency=medium

  * d/control
    - fix name in datalad-container suggest (not datalad-containers)
  * Recent upstream release
  * d/patches
    + 0001-BF-TST-use-sys.executable-and-not-hardcoded-python.patch
      https://github.com/datalad/datalad/pull/5612

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 28 Apr 2021 09:04:18 -0400
