=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: datalad
-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -16,27 +17,29 @@
                python3-appdirs,
                python3-argcomplete,
                python3-dateutil,
+               python3-distro,
                python3-distutils | libpython3-stdlib (<= 3.6.4~rc1-2),
-               python3-distro,
                python3-exif,
                python3-fasteners (>= 0.14~),
-               python3-iso8601,
-               python3-jsmin,
                python3-github,
+               python3-gitlab,
                python3-html5lib,
                python3-httpretty,
                python3-humanize,
+               python3 (>= 3.8) | python3-importlib-metadata,
+               python3-iso8601,
+               python3-jsmin,
+               python3-keyring,
                python3-keyrings.alt | python3-keyring (<= 8),
-               python3-keyring,
-               python3-secretstorage,
-               python3-nose (>= 1.3.7-2) | python3-libxmp,
                python3-mock,
                python3-msgpack,
                python3-mutagen,
                python3-nose,
+               python3-nose (>= 1.3.7-2) | python3-libxmp,
                python3-pil,
                python3-pyperclip,
                python3-requests,
+               python3-secretstorage,
                python3-setuptools,
                python3-simplejson,
                python3-six,
@@ -53,13 +56,13 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: python3-datalad (= ${binary:Version}),
+Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
          python3-argcomplete,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: datalad-container,
           datalad-crawler,
-          datalad-neuroimaging
+          datalad-neuroimaging,
 Description: data files management and distribution platform
  DataLad is a data management and distribution platform providing
  access to a wide range of data resources already available online.
@@ -79,25 +82,26 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
+Depends: neurodebian-popularity-contest, git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
          patool,
          p7zip-full,
          python3 (>= 3.6),
+         python3-annexremote,
          python3-appdirs,
-         python3-annexremote,
+         python3-distro,
          python3-distutils | libpython3-stdlib (<=3.6.4~rc1-2),
-         python3-distro,
          python3-fasteners (>= 0.14~),
          python3-gitlab,
          python3-humanize,
+         python3 (>= 3.8) | python3-importlib-metadata,
          python3-iso8601,
+         python3-keyring,
          python3-keyrings.alt | python3-keyring (<=8),
-         python3-secretstorage,
-         python3-keyring,
          python3-mock,
          python3-msgpack,
          python3-pil,
          python3-requests (>=1.2),
+         python3-secretstorage,
          python3-simplejson,
          python3-six,
          python3-tqdm,
@@ -107,9 +111,10 @@
 Recommends: python3-boto,
             python3-exif,
             python3-github,
-            python3-jsmin,
+            python3-gitlab,
             python3-html5lib,
             python3-httpretty,
+            python3-jsmin,
             python3-libxmp,
             python3-lzma,
             python3-mutagen,
@@ -119,11 +124,11 @@
             python3-vcr,
             python3-whoosh
 Suggests: python3-duecredit,
+          datalad-container,
+          datalad-crawler,
+          datalad-neuroimaging,
           python3-bs4,
           python3-numpy,
-          datalad-containers,
-          datalad-crawler,
-          datalad-neuroimaging
 Breaks: datalad-container (<< 1.1.2)
 Provides: ${python3:Provides}
 Description: data files management and distribution platform
