=== debian/changelog ===
datalad (0.15.5-1) unstable; urgency=medium

  * Fresh upstream maintenance release
  * d/control
    - add python3-packaging to b-depends
  * d/patches
    - CPed 0001-BF-TST-add-another-condition-to-skip-under-http_prox.patch
      from upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 09 Feb 2022 22:05:08 -0500

datalad (0.15.3-1) unstable; urgency=medium

  * Freshish upstream maintenance release
  * d/patches
    - refreshed for code movement
    - CPed from upstream patches dropped

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 22 Nov 2021 12:02:58 -0500

datalad (0.15.0-2) unstable; urgency=medium

  * d/control
    - boost minimal version of git-annex to 8.20200309 (upstream requirement)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Sep 2021 09:20:23 -0400

datalad (0.15.0-1) unstable; urgency=medium

  * Fresh upstream release (skipped 0.14.8 from two days ago).
  * debian/patches - added 2 patches submitted upstream
    https://github.com/datalad/datalad/pull/5986

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 14 Sep 2021 12:37:30 -0400
