=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: datalad
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11),
                dh-python,
-               git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
+               git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
                help2man,
                patool,
                p7zip-full,
@@ -36,6 +35,7 @@
                python3-mutagen,
                python3-nose,
                python3-nose (>= 1.3.7-2) | python3-libxmp,
+               python3-packaging,
                python3-pil,
                python3-pyperclip,
                python3-requests,
@@ -56,7 +56,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
+Depends: python3-datalad (= ${binary:Version}),
          python3-argcomplete,
          ${misc:Depends},
          ${python3:Depends}
@@ -82,7 +82,7 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: neurodebian-popularity-contest, git-annex (>= 7.20190503~) | git-annex-standalone (>= 7.20190503~),
+Depends: git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
          patool,
          p7zip-full,
          python3 (>= 3.6),
