=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,5 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
-
-srcpkg = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Source:' | cut -d ' ' -f 2,2)
-# this figures out the last merge point from 'master' into the Debian branch and
-# then described this commit relative to the last release tag (V...)
-# If this should make any sense the local master branch must track upstream's
-# master or whatever other source branch.
-gitver = $(shell [ -x /usr/bin/git ] && git describe --tags --match '[0-9].*' $$(git merge-base -a HEAD master) | sed -e 's/-/+git/')
 
 export DH_VERBOSE = 1
 export PYBUILD_NAME = datalad
@@ -14,14 +7,14 @@
 # for https://github.com/datalad/datalad/issues/4753
 # for https://github.com/datalad/datalad/issues/5379
 # test_script_shims - ideally addressed properly after verifying that pybuild does install scripts without EASY
-export PYBUILD_TEST_ARGS = -s -v -e 'test_(basics|proxying_open_testrepobased|script_shims)'
+export PYBUILD_TEST_ARGS = -s -v
 export DATALAD_TESTS_NONETWORK = 1
 export http_proxy=
 export https_proxy=
 
 # We need to copy .egg-info so entry points are discovered. And also need
 # to generate then per-Python version since some module requirements differ
-export PYBUILD_BEFORE_TEST=PYTHONPATH=$(CURDIR)/bin python{version} setup.py develop --install-dir bin/;cp -rp datalad.egg-info {build_dir}/;
+export PYBUILD_BEFORE_TEST=PYTHONPATH=$(CURDIR)/bin python{version} setup.py develop --install-dir bin/ && cp -rp datalad.egg-info {build_dir}/;
 
 
 %:
@@ -60,9 +53,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
-
-# make orig tarball from repository content
-get-orig-source:
-	# orig tarball, turn directory into something nicer
-	git archive --format=tar --prefix=$(srcpkg)-$(gitver)/ HEAD | \
-		gzip -9 > $(srcpkg)_$(gitver).orig.tar.gz
